# TruflaDyncamicFormSol1

Front-end coding challenge: Dynamic form builder ( using external lib 
https://formly.dev/
https://github.com/ngx-formly/ngx-formly
)

this project rendere custom html form based on json schema


## Development server

Run `ng serve` s